TS_CONF(1)

NAME
ts_conf - A test program to test the ts_conf_get() and ts_conf_set() API

SYNOPSIS
ts_conf

DESCRIPTION

ts_conf is an interactive manipulation program for the ts.conf config file and currently running configuration.

ENVIRONMENT VARIABLES

see ts.conf (5)

SEE ALSO

ts.conf (5), ts_conf_get (3), ts_conf_set (3)